← טבלאות
נקה

Ireland

Ulster Senior Cup Group 2

#קבוצהPWDLPDPtsכושר
1Instonians RFC3300–14WW
2Clogher Valley RFC3201–10WWL
3Ballymena RFC3102–6LLW
4Queen’s University RFC3003–-4LL

מקור: Ulster Rugby · נבדק 14 באוק׳, 17:50 · כושר: חמש התוצאות האחרונות שבידינו, החדשה ביותר משמאל.

משחקים ותוצאות →

כל טבלה היא הדירוג שהליגה עצמה מפרסמת, כולל נקודות בונוס, הורדות נקודות וכללי שוויון. BP מוצג היכן שהליגה מפרסמת אותו; במקומות אחרים הוא כבר כלול ב-Pts.